/* Unicron.com general news section stylesheet */

body {
	background-color: #000;
	background-image: url('/images/2009/starsky_backglow_for_800px.png');
	background-position: 50% 0px;
	background-attachment: scroll;
	font-family: sans-serif; margin: 0; padding: 0;
	font-size: 85%;
}

h1 {
	margin: 0;
	font-family: sans-serif;
	color: #eef489;
	letter-spacing: 1px;
	font-size: 170%;
}

h2 {
	color: #eee;
	font-size: 155%;
}

hr {
	margin: 12px 7px;
	border-top:solid #ddd; border-width:1px 0 0;
}



#main {
	width:980px;
	/*position: absolute; top:0; bottom: 0; left:auto; right:auto;*/
	margin: 0 auto;

	border: solid #aa9;
	border-width:0 1px;
	background-color: #000;
	background-image: url('/images/2006/starsky2.png');
	padding: 10px 10px 50px;
	overflow:auto:

}


/* Logo */
div.logo_link { margin: 10px 0 3px -3px; }
div.logo_link img { border-width: 0; }


div.news_cell { padding-bottom:20px; font-size:14px;}

div.news_cell div.news_info {
	margin-bottom: 15px;
	color: #ccb;
}

/*#news_content {
	float:left;
	width: 450px;
	margin-bottom: 20px;

	padding:0px 10px 20px 5px;
	border: dashed #bbb;
	border-width:0 1px 0 0;
	
}

#news_menu {
	float:right;
	width: 180px;
	margin-bottom: 20px;
	
	padding:0 0 20px 0;
}

#news_menu ul {
	margin:0;
	padding-left: 30px;

	list-style: outside;
	list-style-image: url("/images/2006/cube2.gif");
}

#news_menu ul li {
	margin-bottom:5px;
}*/

